.elementor-225 .elementor-element.elementor-element-22d6fb05 {
	margin-top: -15px;
	margin-bottom: 0px;
}

.elementor-225 .elementor-element.elementor-element-ce317ff:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-ce317ff>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-ce317ff {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
	margin-top: -10px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-225 .elementor-element.elementor-element-ce317ff>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-f787aa4>.elementor-widget-container
	{
	margin: 20px 0px 0px 0px;
}

.elementor-225 .elementor-element.elementor-element-8bb86b3 .elementor-button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-8bb86b3 .elementor-button:hover,
	.elementor-225 .elementor-element.elementor-element-8bb86b3 .elementor-button:focus
	{
	background-color: #c35f4e;
}

.elementor-225 .elementor-element.elementor-element-8bb86b3>.elementor-widget-container
	{
	margin: 15px 0px 0px 0px;
}

.elementor-225 .elementor-element.elementor-element-616220d:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-616220d>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #A4132052;
	background-image: url("../../assetsnew/uploads/Untitled-1.png");
}

.elementor-225 .elementor-element.elementor-element-616220d {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-616220d>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-616220d>.elementor-shape-top .elementor-shape-fill
	{
	fill: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-616220d>.elementor-shape-top svg
	{
	width: calc(300% + 1.3px);
	height: 240px;
}

.elementor-225 .elementor-element.elementor-element-616220d>.elementor-shape-bottom .elementor-shape-fill
	{
	fill: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-616220d>.elementor-shape-bottom svg
	{
	width: calc(300% + 1.3px);
	height: 240px;
}

.elementor-225 .elementor-element.elementor-element-d854802.elementor-position-right .elementor-image-box-img
	{
	margin-left: 20px;
}

.elementor-225 .elementor-element.elementor-element-d854802.elementor-position-left .elementor-image-box-img
	{
	margin-right: 20px;
}

.elementor-225 .elementor-element.elementor-element-d854802.elementor-position-top .elementor-image-box-img
	{
	margin-bottom: 20px;
}

.elementor-225 .elementor-element.elementor-element-d854802 .elementor-image-box-wrapper .elementor-image-box-img
	{
	width: 46%;
}

.elementor-225 .elementor-element.elementor-element-d854802 .elementor-image-box-wrapper img
	{
	border-radius: 0px;
}

.elementor-225 .elementor-element.elementor-element-d854802 .elementor-image-box-img img
	{
	transition-duration: 0.3s;
}

.elementor-225 .elementor-element.elementor-element-d854802 .elementor-image-box-wrapper
	{
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-d854802 .elementor-image-box-content .elementor-image-box-title
	{
	color: #070707;
}

.elementor-225 .elementor-element.elementor-element-d854802 .elementor-image-box-content .elementor-image-box-description
	{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
}

.elementor-225 .elementor-element.elementor-element-d854802>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 15px 14px 14px 15px;
	background-color: #EAEAEA;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-cd315b1.elementor-position-right .elementor-image-box-img
	{
	margin-left: 20px;
}

.elementor-225 .elementor-element.elementor-element-cd315b1.elementor-position-left .elementor-image-box-img
	{
	margin-right: 20px;
}

.elementor-225 .elementor-element.elementor-element-cd315b1.elementor-position-top .elementor-image-box-img
	{
	margin-bottom: 20px;
}

.elementor-225 .elementor-element.elementor-element-cd315b1 .elementor-image-box-wrapper .elementor-image-box-img
	{
	width: 46%;
}

.elementor-225 .elementor-element.elementor-element-cd315b1 .elementor-image-box-wrapper img
	{
	border-radius: 0px;
}

.elementor-225 .elementor-element.elementor-element-cd315b1 .elementor-image-box-img img
	{
	transition-duration: 0.3s;
}

.elementor-225 .elementor-element.elementor-element-cd315b1 .elementor-image-box-wrapper
	{
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-cd315b1 .elementor-image-box-content .elementor-image-box-title
	{
	color: #070707;
}

.elementor-225 .elementor-element.elementor-element-cd315b1 .elementor-image-box-content .elementor-image-box-description
	{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
}

.elementor-225 .elementor-element.elementor-element-cd315b1>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 15px 14px 14px 15px;
	background-color: #EAEAEA;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-613b618.elementor-position-right .elementor-image-box-img
	{
	margin-left: 20px;
}

.elementor-225 .elementor-element.elementor-element-613b618.elementor-position-left .elementor-image-box-img
	{
	margin-right: 20px;
}

.elementor-225 .elementor-element.elementor-element-613b618.elementor-position-top .elementor-image-box-img
	{
	margin-bottom: 20px;
}

.elementor-225 .elementor-element.elementor-element-613b618 .elementor-image-box-wrapper .elementor-image-box-img
	{
	width: 46%;
}

.elementor-225 .elementor-element.elementor-element-613b618 .elementor-image-box-wrapper img
	{
	border-radius: 0px;
}

.elementor-225 .elementor-element.elementor-element-613b618 .elementor-image-box-img img
	{
	transition-duration: 0.3s;
}

.elementor-225 .elementor-element.elementor-element-613b618 .elementor-image-box-wrapper
	{
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-613b618 .elementor-image-box-content .elementor-image-box-title
	{
	color: #070707;
}

.elementor-225 .elementor-element.elementor-element-613b618 .elementor-image-box-content .elementor-image-box-description
	{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
}

.elementor-225 .elementor-element.elementor-element-613b618>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 15px 14px 14px 15px;
	background-color: #EAEAEA;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-962d437.elementor-position-right .elementor-image-box-img
	{
	margin-left: 20px;
}

.elementor-225 .elementor-element.elementor-element-962d437.elementor-position-left .elementor-image-box-img
	{
	margin-right: 20px;
}

.elementor-225 .elementor-element.elementor-element-962d437.elementor-position-top .elementor-image-box-img
	{
	margin-bottom: 20px;
}

.elementor-225 .elementor-element.elementor-element-962d437 .elementor-image-box-wrapper .elementor-image-box-img
	{
	width: 46%;
}

.elementor-225 .elementor-element.elementor-element-962d437 .elementor-image-box-wrapper img
	{
	border-radius: 0px;
}

.elementor-225 .elementor-element.elementor-element-962d437 .elementor-image-box-img img
	{
	transition-duration: 0.3s;
}

.elementor-225 .elementor-element.elementor-element-962d437 .elementor-image-box-wrapper
	{
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-962d437 .elementor-image-box-content .elementor-image-box-title
	{
	color: #070707;
}

.elementor-225 .elementor-element.elementor-element-962d437 .elementor-image-box-content .elementor-image-box-description
	{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
}

.elementor-225 .elementor-element.elementor-element-962d437>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 15px 14px 14px 15px;
	background-color: #EAEAEA;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-672bff9.elementor-position-right .elementor-image-box-img
	{
	margin-left: 20px;
}

.elementor-225 .elementor-element.elementor-element-672bff9.elementor-position-left .elementor-image-box-img
	{
	margin-right: 20px;
}

.elementor-225 .elementor-element.elementor-element-672bff9.elementor-position-top .elementor-image-box-img
	{
	margin-bottom: 20px;
}

.elementor-225 .elementor-element.elementor-element-672bff9 .elementor-image-box-wrapper .elementor-image-box-img
	{
	width: 46%;
}

.elementor-225 .elementor-element.elementor-element-672bff9 .elementor-image-box-wrapper img
	{
	border-radius: 0px;
}

.elementor-225 .elementor-element.elementor-element-672bff9 .elementor-image-box-img img
	{
	transition-duration: 0.3s;
}

.elementor-225 .elementor-element.elementor-element-672bff9 .elementor-image-box-wrapper
	{
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-672bff9 .elementor-image-box-content .elementor-image-box-title
	{
	color: #070707;
}

.elementor-225 .elementor-element.elementor-element-672bff9 .elementor-image-box-content .elementor-image-box-description
	{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
}

.elementor-225 .elementor-element.elementor-element-672bff9>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 15px 14px 14px 15px;
	background-color: #EAEAEA;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-4e32931.elementor-position-right .elementor-image-box-img
	{
	margin-left: 20px;
}

.elementor-225 .elementor-element.elementor-element-4e32931.elementor-position-left .elementor-image-box-img
	{
	margin-right: 20px;
}

.elementor-225 .elementor-element.elementor-element-4e32931.elementor-position-top .elementor-image-box-img
	{
	margin-bottom: 20px;
}

.elementor-225 .elementor-element.elementor-element-4e32931 .elementor-image-box-wrapper .elementor-image-box-img
	{
	width: 46%;
}

.elementor-225 .elementor-element.elementor-element-4e32931 .elementor-image-box-wrapper img
	{
	border-radius: 0px;
}

.elementor-225 .elementor-element.elementor-element-4e32931 .elementor-image-box-img img
	{
	transition-duration: 0.3s;
}

.elementor-225 .elementor-element.elementor-element-4e32931 .elementor-image-box-wrapper
	{
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-4e32931 .elementor-image-box-content .elementor-image-box-title
	{
	color: #070707;
}

.elementor-225 .elementor-element.elementor-element-4e32931 .elementor-image-box-content .elementor-image-box-description
	{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
}

.elementor-225 .elementor-element.elementor-element-4e32931>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 15px 14px 14px 15px;
	background-color: #EAEAEA;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-b885aba:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-b885aba>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-b885aba {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-b885aba>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-0d78a31:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-0d78a31>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-0d78a31 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-0d78a31>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-555796b:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-555796b>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-555796b {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-555796b>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-f200eb3 .elementor-price-table__header
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-f200eb3 .elementor-price-table__subheading
	{
	font-family: "Roboto Slab", Sans-serif;
	font-weight: 400;
}

.elementor-225 .elementor-element.elementor-element-f200eb3 .elementor-price-table__currency
	{
	align-self: flex-start;
}

.elementor-225 .elementor-element.elementor-element-f200eb3 .elementor-price-table__after-price
	{
	justify-content: flex-start;
}

.elementor-225 .elementor-element.elementor-element-f200eb3 .elementor-price-table__features-list li:before
	{
	border-top-style: solid;
	border-top-color: #ddd;
	border-top-width: 2px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.elementor-225 .elementor-element.elementor-element-f200eb3 .elementor-price-table__button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-f200eb3 .elementor-price-table__additional_info
	{
	margin: 15px 30px 0px 30px;
}

.elementor-225 .elementor-element.elementor-element-f200eb3>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-25b1611 .elementor-price-table__header
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-25b1611 .elementor-price-table__currency
	{
	align-self: flex-start;
}

.elementor-225 .elementor-element.elementor-element-25b1611 .elementor-price-table__after-price
	{
	justify-content: flex-start;
}

.elementor-225 .elementor-element.elementor-element-25b1611 .elementor-price-table__features-list li:before
	{
	border-top-style: solid;
	border-top-color: #ddd;
	border-top-width: 2px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.elementor-225 .elementor-element.elementor-element-25b1611 .elementor-price-table__button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-25b1611 .elementor-price-table__additional_info
	{
	margin: 15px 30px 0px 30px;
}

.elementor-225 .elementor-element.elementor-element-25b1611>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-097d180 .elementor-price-table__header
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-097d180 .elementor-price-table__currency
	{
	align-self: flex-start;
}

.elementor-225 .elementor-element.elementor-element-097d180 .elementor-price-table__after-price
	{
	justify-content: flex-start;
}

.elementor-225 .elementor-element.elementor-element-097d180 .elementor-price-table__features-list li:before
	{
	border-top-style: solid;
	border-top-color: #ddd;
	border-top-width: 2px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.elementor-225 .elementor-element.elementor-element-097d180 .elementor-price-table__button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-097d180 .elementor-price-table__additional_info
	{
	margin: 15px 30px 0px 30px;
}

.elementor-225 .elementor-element.elementor-element-097d180>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-225 .elementor-element.elementor-element-43569c5:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-43569c5>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-43569c5 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-43569c5>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-954575f {
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-4c350b1 .elementor-heading-title{
	color: #B53822;
	font-family: "Roboto", Sans-serif;
	font-weight: 700;
}

.elementor-225 .elementor-element.elementor-element-4c350b1>.elementor-widget-container
	{
	margin: 0px 0px 0px 45px;
}

.elementor-225 .elementor-element.elementor-element-d63be1a>.elementor-widget-container
	{
	margin: 20px 20px 20px 20px;
}

.elementor-225 .elementor-element.elementor-element-7cf3f77:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-7cf3f77>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-7cf3f77 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-7cf3f77>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-793fc2f .elementor-heading-title
	{
	color: #B53822;
	font-family: "Roboto", Sans-serif;
	font-weight: 700;
}

.elementor-225 .elementor-element.elementor-element-793fc2f>.elementor-widget-container
	{
	margin: 0px 0px 0px 45px;
}

.elementor-225 .elementor-element.elementor-element-9829703>.elementor-widget-container
	{
	margin: 20px 20px 20px 20px;
}

.elementor-225 .elementor-element.elementor-element-6a6307f {
	text-align: center;
}

.elementor-225 .elementor-element.elementor-element-9942597:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-9942597>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-9942597 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-9942597>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-16dcd3e:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-16dcd3e>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #FFFFFF;
}

.elementor-225 .elementor-element.elementor-element-16dcd3e {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-16dcd3e>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-cca1b79>.elementor-container
	{
	min-height: 400px;
}

.elementor-225 .elementor-element.elementor-element-cca1b79:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-cca1b79>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-image: url("../../2020/12/p06x0mj7.jpg");
	background-size: cover;
}

.elementor-225 .elementor-element.elementor-element-cca1b79>.elementor-background-overlay
	{
	background-color: #000000;
	opacity: 0.6;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-cca1b79 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-7c54f87 .elementor-button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-5f11972>.elementor-container
	{
	min-height: 400px;
}

.elementor-225 .elementor-element.elementor-element-5f11972:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-5f11972>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-image: url("../../2020/12/6521580_preview.jpg");
	background-size: cover;
}

.elementor-225 .elementor-element.elementor-element-5f11972>.elementor-background-overlay
	{
	background-color: #000000;
	opacity: 0.6;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-5f11972 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-67d754d .elementor-button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-a65f006>.elementor-container
	{
	min-height: 400px;
}

.elementor-225 .elementor-element.elementor-element-a65f006:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-a65f006>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-image: url("../../2020/12/2489626.jpg");
	background-size: cover;
}

.elementor-225 .elementor-element.elementor-element-a65f006>.elementor-background-overlay
	{
	background-color: #000000;
	opacity: 0.6;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-a65f006 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-15c30bd .elementor-button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-212b61f>.elementor-container
	{
	min-height: 400px;
}

.elementor-225 .elementor-element.elementor-element-212b61f:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-212b61f>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-image:
		url("../../2020/12/2019_09_17_79579_1568684756._large.jpg");
	background-size: cover;
}

.elementor-225 .elementor-element.elementor-element-212b61f>.elementor-background-overlay
	{
	background-color: #000000;
	opacity: 0.6;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-212b61f {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-5a4ab8f .elementor-button
	{
	background-color: #B53822;
}

.elementor-225 .elementor-element.elementor-element-e9ba276>.elementor-container
	{
	min-height: 400px;
}

.elementor-225 .elementor-element.elementor-element-e9ba276:not(.elementor-motion-effects-element-type-background),
	.elementor-225 .elementor-element.elementor-element-e9ba276>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-image: url("../../2020/12/food-city2.jpg");
	background-size: cover;
}

.elementor-225 .elementor-element.elementor-element-e9ba276>.elementor-background-overlay
	{
	background-color: #000000;
	opacity: 0.6;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-225 .elementor-element.elementor-element-e9ba276 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-225 .elementor-element.elementor-element-f7a0384 .elementor-button
	{
	background-color: #B53822;
}

@media ( min-width :768px) {
	.elementor-225 .elementor-element.elementor-element-c1e1f1e {
		width: 60%;
	}
	.elementor-225 .elementor-element.elementor-element-77f0f6a {
		width: 39.952%;
	}
	.elementor-225 .elementor-element.elementor-element-10325d9 {
		width: 39.952%;
	}
	.elementor-225 .elementor-element.elementor-element-ce7df76 {
		width: 60%;
	}
	.elementor-225 .elementor-element.elementor-element-74043b7 {
		width: 60%;
	}
	.elementor-225 .elementor-element.elementor-element-cb9cbc3 {
		width: 39.952%;
	}
	.elementor-225 .elementor-element.elementor-element-6ae2316 {
		width: 39.952%;
	}
	.elementor-225 .elementor-element.elementor-element-904ac78 {
		width: 60%;
	}
	.elementor-225 .elementor-element.elementor-element-355c179 {
		width: 60%;
	}
	.elementor-225 .elementor-element.elementor-element-490c054 {
		width: 39.952%;
	}
}

@media ( min-width :1025px) {
	.elementor-225 .elementor-element.elementor-element-616220d:not(.elementor-motion-effects-element-type-background),
		.elementor-225 .elementor-element.elementor-element-616220d>.elementor-motion-effects-container>.elementor-motion-effects-layer
		{
		background-attachment: fixed;
	}
	.elementor-225 .elementor-element.elementor-element-cca1b79:not(.elementor-motion-effects-element-type-background),
		.elementor-225 .elementor-element.elementor-element-cca1b79>.elementor-motion-effects-container>.elementor-motion-effects-layer
		{
		background-attachment: fixed;
	}
	.elementor-225 .elementor-element.elementor-element-5f11972:not(.elementor-motion-effects-element-type-background),
		.elementor-225 .elementor-element.elementor-element-5f11972>.elementor-motion-effects-container>.elementor-motion-effects-layer
		{
		background-attachment: fixed;
	}
	.elementor-225 .elementor-element.elementor-element-a65f006:not(.elementor-motion-effects-element-type-background),
		.elementor-225 .elementor-element.elementor-element-a65f006>.elementor-motion-effects-container>.elementor-motion-effects-layer
		{
		background-attachment: fixed;
	}
	.elementor-225 .elementor-element.elementor-element-212b61f:not(.elementor-motion-effects-element-type-background),
		.elementor-225 .elementor-element.elementor-element-212b61f>.elementor-motion-effects-container>.elementor-motion-effects-layer
		{
		background-attachment: fixed;
	}
	.elementor-225 .elementor-element.elementor-element-e9ba276:not(.elementor-motion-effects-element-type-background),
		.elementor-225 .elementor-element.elementor-element-e9ba276>.elementor-motion-effects-container>.elementor-motion-effects-layer
		{
		background-attachment: fixed;
	}
}

@media ( max-width :767px) {
	.elementor-225 .elementor-element.elementor-element-d854802 .elementor-image-box-img
		{
		margin-bottom: 20px;
	}
	.elementor-225 .elementor-element.elementor-element-cd315b1 .elementor-image-box-img
		{
		margin-bottom: 20px;
	}
	.elementor-225 .elementor-element.elementor-element-613b618 .elementor-image-box-img
		{
		margin-bottom: 20px;
	}
	.elementor-225 .elementor-element.elementor-element-962d437 .elementor-image-box-img
		{
		margin-bottom: 20px;
	}
	.elementor-225 .elementor-element.elementor-element-672bff9 .elementor-image-box-img
		{
		margin-bottom: 20px;
	}
	.elementor-225 .elementor-element.elementor-element-4e32931 .elementor-image-box-img
		{
		margin-bottom: 20px;
	}
}